> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1accountgetuserclaims



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Authentication//swagger/v1/swagger.json get /api/v1/Account/GetUserClaims
openapi: 3.0.0
info:
  title: NDS.Services.Authentication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Authentication/
security: []
paths:
  /api/v1/Account/GetUserClaims:
    get:
      tags:
        - Account
      operationId: Account_GetUserClaims
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetClaimsResult'
components:
  schemas:
    GetClaimsResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Claims:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/ClaimDescriptor'
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    ClaimDescriptor:
      type: object
      additionalProperties: false
      properties:
        Name:
          type: string
          nullable: true
        Value:
          type: string
          nullable: true
        AccessDescriptors:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/ClaimsAccessDescriptor'
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
    ClaimsAccessDescriptor:
      type: object
      additionalProperties: false
      properties:
        Area:
          type: string
          nullable: true
        ClaimsAccess:
          type: string
          nullable: true
        ClaimsAccessRaw:
          $ref: '#/components/schemas/ClaimsAccess'
    ClaimsAccess:
      type: integer
      description: ''
      x-enumFlags: true
      x-enumNames:
        - Object
        - Read
        - Write
        - Create
        - Delete
        - Execute
        - AppPerms
        - All
      enum:
        - 1
        - 2
        - 4
        - 8
        - 16
        - 32
        - 62
        - 63

````